 .body-color {
            font-family: Helvetica, Arial, sans-serif;
        }
.input-box {
            border: 1px solid #3a3535;
            font-size: 14px;
            font-weight: 400;
            color: black !important;
            height: 33px;
            width: 100%;
            margin-bottom: 10px;
            border-radius: 2px;
            padding: 0px 5px 0px 5px;
            margin-top: 12px;

        }

        .input-box::placeholder {
            color: black !important;
        }

        .signupScreen {
            background-color: hsl(0deg 0% 100%);
            padding: 25px;
            border-radius: 3px;
            border: 1px solid black;
        }


        .custom-heading {
            font-size: 24px;
            font-weight: 700;
            color: #061938;
            line-height: 34px;
        }

        .custom-subheading {
            font-size: 14px !important;
            font-weight: 400;
            line-height: 18px;
        }

        .custom-description {
            font-size: 14px;
            font-weight: 400;
            color: #7b7b7b;
        }

        .custom-align-center {
            display: flex;
            align-items: center;
            height: 40px;
        }

        .inputNumber {
            color: #747474;
            font-size: 16px;
            height: 40px;
            border-color: #cccc;
            padding-left: 91px !important;
        }

        .mobNumberBox {
            display: grid;
        }

        .max-width {
            width: -webkit-fill-available;
        }

        .registerLink {
            font-size: 14px;
            font-weight: 600;
            color: #f15a2b;
            line-height: 14px;
            cursor: pointer;
        }

        .custom-phonenumber {
            font-size: 16px !important;
            color: black !important;
            width: 100% auto !important;
        }


        .grid-container {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 30px;
            width: 100%;
        }

        .grid-item {
            border-radius: 8px;
            box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
            height: fit-content;
        }

        .font-22px {
            font-size: 22px;
            font-weight: 600;
        }

        .register-button {
            background-color: hsl(334.23deg 88.11% 63.73%) !important;
            color: black !important;
            border-radius: 7px;
            width: 100%;
            padding: 13px;
            border: none;
            font-size: 18px !important;
            text-transform: capitalize !important;
            margin-top: 14px !important;
            font-weight: 700;
        }


        input.input-box:focus {
            border-color: #3a3535;
            outline: none;
        }

        select.input-box {
            border-color: #978e8e !important;
        }

        select.input-box:focus {
            border-color: #978e8e;
            outline: none;
        }

        select.input-box:not(:focus) {
            border-color: #978e8e;
            color: black;
        }

        .captcha-disable {
            width: 100%;
            padding: 10px 40px 7px 10px;
            border: 1px solid #dcdcdc;
            border-radius: 4px;
            background-color: #f9f9f9;
            text-align: left;
            color: #6c6c6c;
            cursor: not-allowed;
            height: 35px;
        }

        .enter-captcha {
            border-radius: 4px;
            border: 1px solid #dcdcdc;
            font-size: 19px;
            cursor: pointer;
            background-color: #f9f9f9;
            height: 35px;
        }

        .error-message {
            position: relative;
            font-size: 10px;
            color: #c23934;
            margin-top: -20px;
            top: -10px;
            padding: 0px;
        }

        .iti--allow-dropdown {
            width: 100%;
        }

        .iti__country-list {
            position: absolute;
            z-index: 2;
            list-style: none;
            text-align: left;
            padding: 0;
            margin: 0 0 0 -1px;
            box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
            background-color: #fff;
            border: 1px solid #ccc;
            white-space: nowrap;
            max-height: 200px;
            overflow-y: scroll;
            -webkit-overflow-scrolling: touch;
            z-index: 222222 !important;
        }

        select.input-box:disabled {
            background-color: #f3f3f3;
            color: black;
            cursor: not-allowed;
            border: 1px solid #ccc;
            opacity: 1;
        }

        .error-message-checkbox {
            display: block;
            color: #c23934;
            font-size: 10px;
            padding: 8px 0px 0px 5px;
        }

        .successpage-heading {
            font-size: clamp(18px, 5vw, 26px);

            color: black;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 600;
            padding-bottom: 10px;
            padding-top: 10px;
        }

        .successpage-subheading {
            font-size: clamp(20px, 6vw, 28px);
            color: #E8580C;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 600;
            padding-bottom: 16px;

        }

        .successpage-email {
            font-size: clamp(12px, 4vw, 16px);
            color: grey;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 500;
            padding-bottom: 10px;

        }

        html,
        body {
            height: 100%;
            margin: 0;
        }

        #thank-you-page {
            display: none;
            height: 100%;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .grandParentContaniner {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .parentContainer {
            text-align: center;
        }

        .iti--separate-dial-code .iti__selected-dial-code {
            margin-left: 6px;
            font-size: 13px;
        }

        .input-box:disabled {
            pointer-events: none;
        }

        #state-input,
        #city-input,
        #campus {
            pointer-events: auto;
            z-index: 9999;
            appearance: none;
            -webkit-appearance: none;
            -moz-appearance: none;
            width: 100% !important;
        }

        .spinner {
            display: inline-block;
            width: 18px;
            height: 18px;
            border: 2px solid white;
            border-top: 2px solid transparent;
            border-radius: 50%;
            animation: spin 0.6s linear infinite;
        }

        @keyframes spin {
            0% {
                transform: rotate(0deg);
            }

            100% {
                transform: rotate(360deg);
            }
        }

        .hide {
            display: none;
        }

        .grid-container {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 20px;
            width: 100%;

        }
        .grid-container-phone{
          display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 20px;
            width: 100%;

        }

        @media (max-width: 400px) {
            .grid-container {
                grid-template-columns: 1fr;
                gap: 0px !important;
            }
            
        }
        @media (max-width:500px){
           .grid-container-phone{
           grid-template-columns: 1fr;
                gap: 0px !important;

        }
    }